Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1419243 - [RFE] `cloud-init` customization supported for vSphere providers
Summary: [RFE] `cloud-init` customization supported for vSphere providers
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: cfme-future
Assignee: John Hardy
QA Contact: luke couzens
URL:
Whiteboard: vmware:provision:cloud-init
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-04 07:39 UTC by Sachin
Modified: 2019-12-16 07:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-18 13:27:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Sachin 2017-02-04 07:39:13 UTC
Description of problem:

While provisioning a `cloud-init` enabled VMware template via Compute
-> Infrastructure -> Virtual Machines with provision type "VMware". I
have a cloud-init customization template built under
Compute->Infrastructure->PXE. Under the Provision Virtual Machines ->
Customize tab, I do not see an option for applying the cloud-init
script. 

Version-Release number of selected component (if applicable):

5.7.1.17

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Josh Carter 2018-09-18 13:27:20 UTC
Dear customer, 

The CloudForms team is reviewing the current CloudForms RFE(Request for Enhancement) backlog in order to improve our responsiveness to customers. We are closing any requests for versions no longer within full support(link below to the lifecycle) or that do not have a clear spot on the product roadmap. We are committing to better management of the backlog as we move forward. If you have an RFE that you still have a strong business case for, please open a new BZ against the currently supported version 4.6.

Lifecycle page: https://access.redhat.com/support/policy/updates/cloudforms

If you have any concerns about this, please let us know.

Thanks and regards!”


Note You need to log in before you can comment on or make changes to this bug.